package vn.azteam.tpf.domain;

public enum TBCodeStatusEnum {

    NEW("NEW"),

    ACTIVE("ACTIVE"),

    CANCELED("CANCELED"),

    UPDATED("UPDATED"),

    UPDATED_PRINTED("UPDATED_PRINTED");



    private final String name;

    TBCodeStatusEnum(final String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }
}


